aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--CMakeLists.txt2
-rw-r--r--docbook/wsdg_src/WSDG_chapter_libraries.adoc2
-rwxr-xr-xtools/macos-setup.sh2
3 files changed, 3 insertions, 3 deletions
diff --git a/CMakeLists.txt b/CMakeLists.txt
index 183a343188..f60c1807f1 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -1802,7 +1802,7 @@ set_package_properties(NGHTTP2 PROPERTIES
)
set_package_properties(CARES PROPERTIES
DESCRIPTION "Library for asynchronous DNS requests"
- URL "https://c-ares.haxx.se/"
+ URL "https://c-ares.org/"
PURPOSE "DNS name resolution for captures"
)
set_package_properties(Systemd PROPERTIES
diff --git a/docbook/wsdg_src/WSDG_chapter_libraries.adoc b/docbook/wsdg_src/WSDG_chapter_libraries.adoc
index 0ae9fb993a..95db2a8dd0 100644
--- a/docbook/wsdg_src/WSDG_chapter_libraries.adoc
+++ b/docbook/wsdg_src/WSDG_chapter_libraries.adoc
@@ -151,7 +151,7 @@ C-Ares is used for asynchronous DNS resolution and lets us resolve names with a
==== Unix
If this library isn't already installed or available as a package for your
-platform, you can get it at https://c-ares.haxx.se/[].
+platform, you can get it at https://c-ares.org/[].
[[ChLibsWin32Cares]]
diff --git a/tools/macos-setup.sh b/tools/macos-setup.sh
index 7808264c1b..9fa4514cc0 100755
--- a/tools/macos-setup.sh
+++ b/tools/macos-setup.sh
@@ -1913,7 +1913,7 @@ uninstall_maxminddb() {
install_c_ares() {
if [ "$CARES_VERSION" -a ! -f c-ares-$CARES_VERSION-done ] ; then
echo "Downloading, building, and installing C-Ares API:"
- [ -f c-ares-$CARES_VERSION.tar.gz ] || curl -L -O https://c-ares.haxx.se/download/c-ares-$CARES_VERSION.tar.gz || exit 1
+ [ -f c-ares-$CARES_VERSION.tar.gz ] || curl -L -O https://c-ares.org/download/c-ares-$CARES_VERSION.tar.gz || exit 1
$no_build && echo "Skipping installation" && return
gzcat c-ares-$CARES_VERSION.tar.gz | tar xf - || exit 1
cd c-ares-$CARES_VERSION